/************************************************************************************
*
* General Style
*
/************************************************************************************/
/*html {*/
/*height:100%;*/
/*}*/

/*body {*/
/*height: auto;*/
/*font-size:14px;*/
/*background: #fff url(../img/bg.jpg) no-repeat center center fixed;*/
/*-webkit-background-size: cover;*/
/*-moz-background-size: cover;*/
/*-o-background-size: cover;*/
/*background-size: cover;	*/
/*font-family: 'Roboto', sans-serif;	*/
/*}*/

div#gn7m .container {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

div#gn7m .container a {
    color: #78beef;
    text-decoration: none;
}

div#gn7m .container a:hover {
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -ms-transition: 1s ease;
    transition: 1s ease;
    color: #fff;
}

div#gn7m .container h1 {
    text-transform: uppercase;
    margin: 130px 0 10px 0;
    font-size: 50px;
    color: #fff;
    line-height: 50px;
    letter-spacing: -1px;
    font-weight: 300;
}

div#gn7m .container p {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    color: #ddd;
    margin-bottom: 0;
}

div#gn7m .container p.small {
    font-size: 14px;
    margin: 0;
}

div#gn7m .container img {
    border: 4px solid #eee;
    max-width: 100%;
}

/************************************************************************************
*
* Google Nexus Menu
*
/************************************************************************************/

/*html.cursor {*/
/*cursor: pointer;*/
/*}*/

div#gn7m nav {
    font-family: 'Roboto', sans-serif;
    height: 93px;
    /*border-bottom:1px solid #ddd;*/
    position: fixed;
    top: 1px;
    left: 0;
    z-index: 20;
    background-color: #ffffff;
}

div#gn7m nav ul,
div#gn7m #sideNav ul,
div#gn7m #sideNav ul ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div#gn7m nav li {
    margin: 0;
    float: left;
    /*border-right:1px solid #ddd;*/
    font-size: 18px;
}

div#gn7m nav a {
    color: #5b6064;
    text-decoration: none;
    display: block;
    padding: 10px 17px 10px 17px;
    height: 93px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    line-height: 35px;
}

div#gn7m #sideNav a {
    color: #5b6064;
    text-decoration: none;
    display: block;
    /*padding:10px 30px;*/
    padding: 0;
    /*height:59px;*/
    height: 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    line-height: 35px;
}

div#gn7m nav a.f1 {
    border-right: 1px solid #ecebe9;
}

div#gn7m nav a.f1:hover,
div#gn7m #sideNav a:hover {
    color: #ffffff;
    background-color: #5b6064;
}

div#gn7m #sideNav,
div#gn7m #sideNav.showHalfMenu,
div#gn7m #sideNav.showFullMenu,
div#gn7m #sideNav ul ul li,
div#gn7m #sideNav.showFullMenu ul ul li {
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    transition: 0.2s ease;
}

div#gn7m #sideNav {
    position: fixed;
    left: -60px;
    top: 94px;
    width: 35px;
    height: 100%;
    min-height: 105px;
    border: 1px solid #ecebe9;
    background-color: #ffffff;
    overflow-y: auto;
    /*margin-bottom: 94px;*/
}

div#gn7m #sideNav.showHalfMenu {
    left: 0;
}

div#gn7m #sideNav.showFullMenu {
    left: 0;
    width: 220px;
}

div#gn7m #sideNav.showFullMenu ul ul li {
    height: 35px;
}

div#gn7m #sideNav > ul {
    width: 100%;
    /*padding-bottom: 60px;*/
    padding-bottom: 84px;
}

div#gn7m #sideNav ul li {
    width: 100%;
    margin: 0;
    font-weight: 300;
}

div#gn7m #sideNav ul li a {
    border-bottom: 1px solid #ddd;
    /*padding-left: 70px;*/
    padding-left: 11px;
}

div#gn7m #sideNav ul li span {
    position: relative;
    top: 3px;
}

div#gn7m #sideNav ul ul li {
    overflow: hidden;
    /*height: 0;*/
    color: #ecebe9;
}

div#gn7m #sideNav .title {
    font-weight: bold;
    width: 220px;
    padding-left: 6px !important;
    color: #16c1f2 !important;
}

div#gn7m #sideNav .title:hover {
    color: #ffffff !important;
}

div#gn7m #sideNav .title-icon {
    font-size: 23px;
    /*margin-right: 6px;*/
    /*color: #16c1f2!important;*/
    margin-left: 0 !important;
    padding-top: 6px;
    width:32px;
}

/*div#gn7m #sideNav .title-icon:hover {
    color: #ffffff!important;
}*/
div#gn7m #sideNav .subtitle-icon {
    /*font-size: 23px;*/
    /*margin-right: 10px;*/
    /*color: #000000!important;*/
    /*margin-left: 0!important;*/
    /*padding-top: 6px;*/
    margin-right: 0;
}

#sideNav ul li a .subtitle-icon {
    width: 26px !important;
}

#sideNav ul li a .title-icon {
    width: 32px !important;
}

div#gn7m #sideNav input.search {
    font-family: 'Roboto', sans-serif;
    border: 0;
    outline: 0;
    font-weight: 300;
    background: transparent;
    color: #5b6064;
}

div#gn7m input.search::-webkit-input-placeholder {
    color: #5b6064;
}

div#gn7m input.search:-moz-placeholder {
    color: #5b6064;
}

div#gn7m input.search::-moz-placeholder {
    color: #5b6064;
}

div#gn7m input.search:-ms-input-placeholder {
    color: #5b6064;
}

div#gn7m #sideNav li.searchForm:hover input.search:focus,
div#gn7m #sideNav li.searchForm:hover input.search::-webkit-input-placeholder {
    color: #fff;
}

div#gn7m #sideNav li.searchForm:hover input.search:-moz-placeholder {
    color: #fff;
}

div#gn7m #sideNav li.searchForm:hover input.search::-moz-placeholder {
    color: #fff;
}

/************************************************************************************
*
* Menu Icons
*
/************************************************************************************/

div#gn7m .icon {
    background: transparent url('../img/icons.png') no-repeat 0 0;
}

div#gn7m .icon-menu {
    text-indent: -99999em;
    background-position: -133px 0;
}

div#gn7m .icon-menu:hover {
    background-position: -72px 0;
}

div#gn7m .icon-menu.icon-menu-active {
    background-position: -72px 0;
    background-color: #fff;
}

div#gn7m .icon-search {
    background-position: 0 -60px;
}

div#gn7m .icon-search:hover {
    background-position: -59px -60px;
}

div#gn7m .icon-home {
    background-position: 0 -120px;
}

div#gn7m .icon-home:hover {
    background-position: -58px -120px;
}

div#gn7m .icon-articles {
    background-position: 0 -180px;
}

div#gn7m .icon-articles:hover {
    background-position: -58px -180px;
}

div#gn7m .icon-social {
    background-position: 0 -240px;
}

div#gn7m .icon-social:hover {
    background-position: -58px -240px;
}

/************************************************************************************
*
* Responsive
*
/************************************************************************************/

/*------------------------------------------------------------------*/
/*	2) Note: Design for a width of 480 px
/*------------------------------------------------------------------*/
@media only screen and (min-width: 200px) and (max-width: 480px) {

    /*div#gn7m nav a,
    div#gn7m #sideNav a {
		padding: 10px 15px;
	}*/
    /*div#gn7m nav a#btn-menu {
		padding: 10px 17px 10px 17px;
	}*/
    div#gn7m #sideNav.showFullMenu,
    div#gn7m #sideNav.showFullMenu li,
    div#gn7m #sideNav.showFullMenu a {
        width: 100%;
    }

}

